/*
 * StyleSheet for mod_businesshour
 *
 * @package         Joomla!-Module Businesshour for Joomla! 3.x
 * @author          Michael S. RitZenhoff
 * @author url      https://webmanagement.berlin
 * @author email    contact@webmanagement.berlin
 * @copyright       Copyright (C) 2015. Michael S. RitZenhoff. All rights reserved.
 * @license         GNU/GPLv3, http://www.gnu.org/licenses/gpl-3.0.html, see /assets/en-GB.license.txt
 **/

/* businesshour start */
.h-card,.h-card .h-adr,.h-card .h-adr>*,.h-card .h-geo,.h-card .p-fax,.h-card .p-name,.h-card .p-org,.h-card .p-org>*,.h-card .p-tel,.h-card>*{float:left;width:100%}
.h-card .h-adr,.h-card .h-geo,.h-card .p-adr,.h-card .p-post-office,.h-card>*{padding-bottom:7px}
.h-card .p-name>a{float:left;width:auto}

[data-role="businesshour"] [class*='toDay-']{color: #6b8e23;}
[data-role="businesshour"] .toDayClosed{color: #ff3030;}
[itemtype="http://schema.org/Place"]{float: left; width: 100%;}

.businesshourfooter{float:left;width:100%}
.businesshourfooter{padding:3px 0;color:#666;border-top:1px solid #a6b6dd;font-size:12px;font-size:.75rem}
.businesshourfooter .microdata{float:right}
.businesshourfooter .microdata a{color:#444}
/* businesshour end */
